# Byte-compiled / optimized / DLL files
__pycache__/
*.pyc

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# Django stuff:
logs
*.log
local_settings.py
db.sqlite3

# Flask stuff:
instance/
.webassets-cache

# pyenv
.python-version

# Environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# mypy
.mypy_cache/

# JetBrains
.idea
.idea/

